Subject: Re: Apple II & Flopticals Frequently Asked Questions (FAQ)
From: [email-masked] (Adrian Whichello)
Date: 3 Jun 1997 23:37:28 GMT
Newsgroups: comp.sys.apple2

A couple more points I've found about flopticals:

There is (or should be) cardboard insert used to lock the head carriage in
place during shipping.  Without this insert serious damage to the head
carriage may result.  I found this out the hard way.

Here are the pinouts for the I325VM 21Mbyte floptical drive (and thanks to OR
Technologies for faxing me this information):

I325VM POWER CONNECTION AND JUMPER OPTIONS

Looking toward rear of drive:
Cover of drive on top:
    2MM shunt jumper

               *    *    O    O    O    O    O  ground pins shown O
Factory             |                   |
Default        *    *    *    *    *    *    *
Shown by "|"s  E7   E6   E5   E4   E3   E2   E1

E1 Drive Select 1
E2 Drive Select 2
E3 Drive Select 4
E4 Enable SCSI Parity Checking
E5 Enable Unit Attention after SCSI Reset
E6, E7 Terminator Power options:

          Option          E6          E7
          -No Power      open        open
          -SCSI Power    open        short
          -Drive Power   short       open
          -Drive & SCSI  short       short

(note: The SCSI term power means terminator power is supplied from the SCSI
bus.  Drive term power meand terminator power is supplier from the drive. 
Usually we set to drive power because we are not sure there is any term power
from the SCSI bus.)

Note: the SCSI Interface connector is keyed. If the mating cable is not keyed,
pin 1 is on the end next to the power.
Mating Power Connector: Amp 171825-4 equivalent
2MM Jumper Shunt: Molex 87188-02; Hirose A3-SP or equivalent
14 pin option block connector: Honda LPC 14FDG

--
Dr Adrian Whichello                                  Phone: +61 2 9351 5339
Imaging Science and Engineering Laboratory             Fax: +61 2 9351 3847
Sydney University Electrical Engineering      Email: [email-masked]
Australia                           WWW: http://www.ee.usyd.edu.au/~adrianw

"I wish to God these calculations had been executed by steam!" - C. Babbage